Installer.com Docs
POST
/api/v1/file/upload

Upload a file using multipart/form-data. The uploaded file will be processed and stored on the server. Each file will receive a unique file_id in the response, which should be used in other endpoints that require file data.

Authorization

Bearer
headerAuthorizationBearer <token>

Installer.com auth token

Request Body

multipart/form-data
  1. body
file*file
Formatbinary

Response Body

File ID of uploaded file

application/json
  1. response
value*string
Example Request
curl -X POST 'https://api.installer.com/api/v1/file/upload' \  -F 'file=string'
Example Response
{  "value": "string"}